0.9.9 API documenation

- Main Page
- Modules
- Files

- File List

Functions
functions.hpp File Reference

GLM_GTC_functions More...

Go to the source code of this file.

## Functions
template<typename T >
GLM_FUNC_DECL T | gauss (T x, T ExpectedValue, T StandardDeviation)
| 1D gauss function More...
template<typename T , qualifier P>
GLM_FUNC_DECL T | gauss (vec< 2, T, P > const &Coord, vec< 2, T, P > const &ExpectedValue, vec< 2, T, P > const &StandardDeviation)
| 2D gauss function More...

## Detailed Description

GLM_GTC_functions

See also
  GLM Core (dependence)
  GLM_GTC_quaternion (dependence)

Definition in file functions.hpp.